[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'GraphUtil' (#lcl)

# DrawVerticalGradient

Draws a gradient from top to bottom with parabolic color variation.

## Declaration

Source position: graphutil.pp line 54

`procedure DrawVerticalGradient(`
`Canvas: TCanvas;`
`ARect: TRect;`
`TopColor: TColor;`
`BottomColor: TColor`
`);`

## Arguments

`Canvas` |  | Canvas where the gradient is drawn.
`ARect` |  | Rectangle that defines the drawing boundaries for the gradient.
`TopColor` |  | Color used at the top of the gradient.
`BottomColor` |  | Color used at the end or bottom of the gradient.